apiVersion: v2
name: backend
description: A Helm chart for Kubernetes
icon: https://gitlab.gwdg.de/subugoe/ahiqar/backend-helm/-/raw/main/backend/logo.png
type: application
version: 0.0.1
appVersion: "testing-59ec5121"
dependencies:
  - name: existdb
    version: ">0.0.0"
    repository: "oci://harbor.gwdg.de/sub-fe-pub/subugoe/ahiqar/backend"
  - name: sedra-api
    version: ">0.0.0"
    repository: "oci://harbor.gwdg.de/sub-fe-pub/subugoe/ahiqar/sedra-api"
  - name: website
    version: ">0.0.0"
    repository: "oci://harbor.gwdg.de/sub-fe-pub/subugoe/ahiqar/website"